trafficSource=<?php echo e($trafficSource ?? ''); ?>


isHumanTraffic=<?php echo e(($isHumanTraffic ?? false) ? '1' : ''); ?>


isHumanFromSearchOrSocial=<?php echo e(($isHumanFromSearchOrSocial ?? false) ? '1' : ''); ?>


isHumanFromSearchOrSocialOrEmail=<?php echo e(($isHumanFromSearchOrSocialOrEmail ?? false) ? '1' : ''); ?>

<?php /**PATH /Users/buchin/Repos/dracin-git/resources/views/tests/traffic-source.blade.php ENDPATH**/ ?>